/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Beenden";
"About..." = "Über...";
"Launch NeoFinder" = "NeoFinder starten";
"Find in NeoFinder" = "Mit NeoFinder finden";
"Find everything" = "Alles finden";
"Find photos" = "Fotos finden";
"Find videos" = "Videos finden";
"Find songs" = "Musik finden";
"Find media files" = "Mediendateien finden";

